### Method

# ICalGLib VcardProperty take_value

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_take_value (
      ICalVcardProperty* prop,
      ICalVcardValue* value
    )

#### Description [src]

Sets the `prop` with the `value` and unrefs the `value`.

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `ICalVcardValue`

  The `ICalVcardValue` will be set as the property of `prop`.

  The instance takes ownership of the data, and is responsible for freeing it.